Source: ibutils
Section: net
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.0),
               graphviz,
               libibumad-dev,
               libopensm-dev (>= 3.3.15),
               swig,
               tcl-dev (>= 8.6.0+6),
               tk-dev (>= 8.6.0+6)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/hpc-team/ibutils.git
Vcs-Browser: https://salsa.debian.org/hpc-team/ibutils
Homepage: https://www.openfabrics.org/downloads/ibutils/

Package: ibutils
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: InfiniBand network utilities
 This package contains a set of utilities useful for
 diagnosing and testing InfiniBand based networks.

Package: libibdm1
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: InfiniBand network diagnostic library
 This package contains a library for building tools useful
 for diagnosing and testing InfiniBand based networks.

Package: libibdm-dev
Section: libdevel
Architecture: linux-any
Depends: libibdm1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Development files for the libibdm library
 This package contains header files for building applications
 against  libibdm, a library for building tools for
 diagnosing and testing InfiniBand based networks.
